.bx-start-free-wrap {
  background-color: #fff;
  border-radius: 5px;
  padding: 7px !important;
  width: auto !important;
  right: 129px !important;
}
.b-page-heading .bx-start-free-wrap {
  right: 200px !important;
}
.bx-start-free-wrap-border {
  border: 2px solid #d5dde0;
  padding: 5px;
}

.bx-start-free-wrap .x-button.m-green {
  position: static;
}

.b-free-start-btn {
}

.bx-start-free-wrap-left .b-free-start {
  left: 0 !important;
  right: auto !important;
}

.e-copyright a {
  color: #8d9ba1;
}
.e-copyright a:hover {
  color: #fff;
}

.m-short .e-title{
  max-width: 256px;
  overflow: hidden;
  text-overflow: ellipsis;
}


.bx-auth-green {
  background: #ade307 !important; 
  padding: 0px !important;
  height: 36px;
  width: 80px !important;
}
.bx-auth-green.is-hover {background: #a0e600 !important;}
.x-button.m-bx-white {
  background-color: #fff !important; 
  text-transform: none !important; 
  font-size: 22px !important;
  letter-spacing: 0px !important;
  margin-left: 20px;
}

.bx-main-cloud .gl-wrap {
  text-align: center;
}
.bx-main-cloud .gl-wrap:before{
  content: ' ';
  display: block;
  clear: both;
  background: url(/bitrix/templates/b24_new/img/index/buy/cloud-1.png);
  width: 802px;
  height: 75px;
  top: 86px;
  position: absolute;
  left: 159px;
}
.bx-main-cloud .gl-wrap .b-counter {
  float: none;
  margin-left: 0;
}
.bx-main-cloud .b-counter .r-text {
  float: none;
  text-align: center;
}

.bx-main-cloud .b-counter .r-text .l-wrap {
  font-size: 36px;
  display: inline-block;
  top: 15px;
}
.bx-main-cloud .b-free-start {
  position: relative;
  float: none;
  left: auto;
  display: inline-block;
  right: auto !important;
  top: -20px;
  margin-top: 0;
}
.bx-main-cloud .x-button.m-green{
  font-size: 19px;
  padding-left: 32px;
  padding-right: 32px;
}
.x-button.m-bx-white.is-hover{
  border-color: #28a9d2 !important;
  color: #2fc7f7 !important;
}
.x-button.m-bx-white.m-arrow:after{
  background: url(/bitrix/templates/b24_new/img/shared/icons.png) 0 -450px no-repeat !important; 
}
.x-button.m-bx-white .e-title {
  font-family: Montserrat, 'Helvetica Neue', Verdana, 'Helvetica CY', 'Nimbus Sans L', sans-serif !important;
	font-weight: 400;
}
.auth-ava {
  border-radius: 4px;
  border: 1px solid #fff;
  width: 26px;
  height: 26px;
  display: inline-block;
  margin-left: -9px;
  margin-top: 4px;
  overflow: hidden;
  background: url(/bitrix/templates/b24_new/img/shared/icons.png) 0 -1943px no-repeat;
  position: relative;
}
.auth-ava-pointer {
  background: url(/bitrix/templates/b24_new/img/shared/icons.png) 0 -1896px no-repeat;
  width: 16px;
  height: 19px;
  display: inline-block;
  margin-left: 18px;
  position: relative;
}

.b-sign-in .r-popup > .e-heading {
  padding-right: 10px;
}

.b-sign-in li {
  color: #b0c0c7;
  text-transform: uppercase;
  font-family: Montserrat, 'Helvetica Neue', Verdana, 'Helvetica CY', 'Nimbus Sans L', sans-serif !important;
	font-weight: 400;
}
.b-sign-in li a {
  line-height: 28px;
}
.b-sign-in .r-popup .r-form-layout .ge-link.red {
  float: left;
  color: #ff5252;
  border-color: #ffbbbb;
  line-height: 21px;
}
.b-sign-in .r-popup .r-form-layout .ge-link.green {
  float: left;
  color: #ade308;
  border-color: #e9f8bd;
  line-height: 21px;
}
.b-sign-in .r-popup .r-form-layout .ge-link.grey {
  float: left;
  color: #b0c0c7;
  border-color: #eceff1;
  line-height: 21px;
}
.b-sign-in li .text {
  text-transform: none;
  font-size: 14px;
  line-height: 21px;
}
.b-sign-in li .black {
  color: #000;
}

#js-index-companies .b-free-start .x-button {
  padding-top: 15px !important;
}

.search-page .search .x-text input {
  height: 40px!important;
  padding: 0px 20px!important;
    margin: 0;
    padding: 0;
    outline: 0;
    border: 0;
    background: transparent;
    vertical-align: baseline;
    font: inherit;
    font-size: 100%;
}

.b-hdesk.b-reviews .gl-wrap {
  padding-bottom: 0px;
}

.b-hdesk.g-article ul > li {
  margin: 0px;
}
.b-hdesk.b-registration-webinar .x-select {min-width: 250px}
.b-hdesk.b-registration-webinar .x-text {width: 700px}

.bottom-agreements {
    color: #8d9ba1;
}

.bottom-agreements a {
    padding-right: 10px;
}

#b-footer > .l-bottom .gl-wrap {
    padding: 0 !important;
    padding-bottom: 10px !important;
}

#b-footer .r-links {
    position: initial !important;
    padding-top: 33px;
}

#b-footer .e-copyright {
    padding-top: 10px;
}

.copyrights-and-agreements {
    display: flex;
    flex-flow: column;
}

.b-skolkovo {
    position: inherit;
    margin: 33px 0 0 30px;
    padding-left: 75px;

    display: block;
    top: 27px;
    left: 852px;
    padding: 0 80px 0 111px;
    background: url(/bitrix/templates/b24_new/img/shared/skolkovo.jpg) no-repeat;
    height: 100px;
    -o-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -o-transition-property: background-image;
    -moz-transition-property: background-image;
    -webkit-transition-property: background-image;
    transition-property: background-image;
}

.b-skolkovo:hover {
    background: url(/bitrix/templates/b24_new/img/shared/skolkovo_active.jpg) no-repeat;
}

.footer-splitter {
    display: inline-flex;
    width: 100%;
}

.b-social {
    position: inherit !important;
    padding: 25px 0 10px 0 !important;
    display: flex;
    justify-content: center;
}

.b-designed-by {
    display: flex !important;
    padding: 0 !important;
}

.b-designed-by, .b-designed-by .e-logo {
    position: inherit !important;
}

.footer-left-information-part {
    flex-grow: 1;
}

.e-logo-img {
    background: url(/bitrix/templates/b24_new/img/shared/icons.png) 0 -250px no-repeat;
    width: 41px;
    height: 21px;
}

.aic-logo-crop {
    width: 53px;
    height: 35px;
    overflow: hidden;
    padding-left: 10px;
}

.aic-logo-crop img {
    margin: -245px 0 0 0;
}

.aic-logo-container {
    display: inline-flex;
}

.aic-logo-desingned-by {
    display: flex;
    align-items: center;
    padding: 0 12px;
    border-right: 1px solid #839199;
}

.e-age-restriction {
    width: 25px;
    height: 22px;
    margin: 0px !important;
}

.footer-agreements-splitter {
    display: inline-flex;
}

.age-valid {
    display: flex;
    align-items: center;
    padding-left: 20px;
}

.social-and-logo {
    padding-right: 10px;
}

/*����� ������*/
.x-text input {
    width: 100%;
    height: 100%;
    padding-left: 20px;
    border: none;
}

.x-text input, .x-text .e-placeholder{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    position: relative;
    background: url(/bitrix/templates/b24_new/img/shared/transparent.png);
    line-height: normal;
}

.x-text input, .x-text .e-placeholder {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    position: relative;
    background: url(/bitrix/templates/b24_new/img/shared/transparent.png);
    line-height: normal;
}

.footer-search-form {
    position: absolute;
    z-index: 0;
    top: 39px;
    right: 0;
    width: 280px;
}

.footer-search-form .x-text {
    border-radius: 20px;
    behavior: url(/bitrix/templates/b24_new/css/PIE.htc);
    -o-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -o-transition-property: background-color, color;
    -moz-transition-property: background-color, color;
    -webkit-transition-property: background-color, color;
    transition-property: background-color, color;
    height: 40px;
    background: #839199;
    color: #475155;
}

.x-text {
    display: block;
    position: relative;
    z-index: 0;
}

.x-text:hover {
    background: #b8bdc0;
    color: #373839;
}

.footer-search-form .x-button {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
}

.x-button {
    -o-transition-property: background-image, background-color, color;
    -moz-transition-property: background-image, background-color, color;
    -webkit-transition-property: background-image, background-color, color;
    transition-property: background-image, background-color, color;
    -o-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    display: inline-block;
    position: relative;
    z-index: 0;
    vertical-align: middle;
    text-decoration: none;
    text-align: center;
}

.footer-search-form .x-button:before {
    content: ' ';
    background: url(/bitrix/templates/b24_new/img/shared/icons.png) 0 -200px no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 9px;
    left: 5px;
}

.footer-search-form .x-text input, .footer-search-form .x-text .e-placeholder {
    font-size: 16px;
    line-height: 19px;
    color: inherit;
    top: 0;
    left: 0;
    padding: 11px 50px 10px 24px;
}

.m-lang-en #bx-composite-banner,
.m-lang-de #bx-composite-banner,
.m-lang-es #bx-composite-banner,
.m-lang-br #bx-composite-banner {
  display: none!important;
}
.bx-livechat-control-btn-like {
	display:none !important;
}
